﻿#mainarea-container-home #mainflash-container {
	margin: 0;
	padding: 0;
	height: 250px;
	width: 672px;
	float:left;
	background: #ffffff;
	margin-bottom:10px;
	margin-top:38px;
}
#editor-container {
	background: url(/i/bg_editor.gif) no-repeat;
	margin-bottom:10px;
	padding: 0;
	height: 290px;
	width: 300px;
	float:left;
	overflow:hidden;
}
#editor-container-reklam {
	/*background: url(/i/bg_editor.gif) no-repeat;*/
	margin: 0;
	padding: 0px 0 0 10px;
	height: 290px;
	width: 322px;
	float:left;
}
#mainarea-container-home #uye-container {
	height: 120px;
	margin: 0;
	padding: 0;
	width: 675px;
	float:left;
	margin-bottom:10px;
}
#mainarea-container-home #mvb-container {
	height: 250px;
	margin: 0;
	padding: 0;
	width: 672px;
	float:left;
}
#mainarea-container-home #urun-container {
	border: solid 0px Fuchsia;
	height: 250px;
	margin: 0;
	padding: 0;
	width: 675px;
	float:left;
	margin-top:-50px;
}
#mainarea-container-home #guzellik-container {
	height: 127px;
	margin: 0;
	padding: 0;
	width: 498px;
	position: absolute;
	top: 775px;
 	left: 3px;	
}
#mainarea-container-home #eglence-container {
	height: 273px;
	margin: 0;
	padding: 0;
	width: 300px;
	position: absolute;
	top: 922px;
 	left: 3px;
}
#mainarea-container-home #yorum-container {
	height: 273px;
	margin: 0;
	padding: 0;
	width: 345px;
	position: absolute;
	top: 922px;
 	left: 327px;
}
#mainarea-container-home #forum-container {
	height: 273px;
	margin: 0;
	padding: 0;
	width: 300px;
	float:right;
	overflow:hidden;	
}

/* ---------------------------------- editÃƒÆ’Ã‚Â¶rden anasayfa ----------------------------------*/
#editor {
	float: left;
	height: 240px;
	margin: 0;
	padding: 48px 10px 0 10px;
	width: 290px;
	text-align: right;
}
#editor h3{
	color: #E15297;
	font: bold 14px/18px Georgia, Arial, Sans-Serif;
	text-align: left;
	margin: 0 30px 5px 0;
	width: 270px;
	float: left;
}
#editorspot{
	color: #617E8F;
	font: normal 12px Georgia, Arial, Sans-Serif;
	text-align: left;
	width:160px;
}
#editor-image {
	float: right;
	margin-bottom: 0;,
	border: solid 1px black
}
#editor-image img {
	width: 120px;
}
#editorlink{
	float: right;
	margin-top: 10px;
	text-align: right;
}
#editorlink a{
	color: #E15297;
	text-decoration: underline;
	font: normal 11px Georgia, Arial, Sans-Serif;
}

/* ---------------------------------- ÃƒÆ’Ã‚Â¼rÃƒÆ’Ã‚Â¼nler anasayfa ----------------------------------*/
h1#urunlerbaslik{
	height: 37px;
	width: 675px;
	margin: 0;
	padding: 0;
	background: url(/i/head_urunler.gif) no-repeat;
	display: block;
	text-decoration: none;
	text-align: left;
	text-indent: -2900px;
	float:left;
}
ol#urunler {
	float: left;
	width: 664px;
	height: 240px;
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 10px;
	float:left;
	border-right:1px solid #cc6be4;
}
ol#urunler li {
	margin: 3px 0 3px 5px;
	padding: 5px 5px 5px 5px;
	width: 312px;
	height: 110px;
	float: left;
	background: url(/i/hr_urun.gif) no-repeat bottom;
}
ol#urunler li a {
	color: #bc39dc;
	display: block;
	font: bold 11px/16px Georgia, Arial, Sans-Serif;
	margin: 0;
	padding: 0;
	text-align: left;
	text-decoration: underline;
}
ol#urunler li a:hover {
	text-decoration: none;
}
ol#urunler li img {
	float: left;
	width: 100px;
	height: 100px;
	margin: 0 0 0 0;
	padding: 0 4px 10px 4px;
}
ol#urunler li p {
	color: #656565;
	font: normal 11px/12px Tahoma, Arial, Sans-Serif;
	margin: 4px 0 4px 0;
	padding: 0;
	text-align: left;
	text-decoration: none;
	width: 210px;
	display: inline;
}
#urunler-left {
	background: url(/i/bg_urun_left2.gif) no-repeat;
	float: left;
	height: 245px;
	width: 16px;
	position:absolute;
	top:662px;
	left:3px;
}
#urunler-bottom {
	background: url(/i/bg_urun_bottom2.gif) no-repeat bottom;
	height: 17px;
	float:left;
	width: 675px;
}
/* ---------------------------------- makyaj ve bakÃƒâ€Ã‚Â±m anasayfa ---------------------------------- */
h1#makyajbaslik{
	height: 37px;
	width: 675px;
	margin: 0;
	padding: 0;
	background: url(/i/head_mvb.gif) no-repeat;
	display: block;
	text-decoration: none;
	text-align: left;
	text-indent: -1900px;
	float:left;
}
ol#makyajbakim {
	background: url(/i/bg_mvb.gif) no-repeat;
	height:305px;
	list-style-type: none;
	margin: 0;
	padding: 2px 0 0 0;
	width: 676px;
	float:left;
}
ol#makyajbakim li {
	float: left;
	height: 190px;
	margin: 10px 0 0 20px;
	padding: 0;
	width: 300px;
}
ol#makyajbakim li a {
	color: #156AF6;
	display: block;
	font: bold 11px/12px Georgia, Arial, Sans-Serif;
	text-align: left;
	text-decoration: underline;
	margin: 1px 0 0 0;
}
ol#makyajbakim li a:hover {
	text-decoration: none;
}
ol#makyajbakim li img {
	float: left;
	margin: 0px 7px 60px 0px;
	border: solid 1px #80b0ff;
	width:120px;
	}
ol#makyajbakim li p {
	color: #505050;
	font: normal 11px/14px Tahoma, Arial, Sans-Serif;
	margin: 0;
	padding: 4px 10px 4px 0;
	text-align: left;
	text-decoration: none;
	display: block;
}

#makyajbakim-hr {
	background: url(/i/hr_mvb.gif) no-repeat;
	float: left;
	width: 675px;
	height: 8px;
	margin: 0;
	padding: 0;
	float:left;

}

/* ---------------------------------- gÃƒÆ’Ã‚Â¼zellik mekanlarÃƒâ€Ã‚Â± anasayfa ----------------------------------*/
h1#guzellikbaslik{
	height: 29px;
	width: 498px;
	margin: 0;
	padding: 0;
	background: url(/i/head_guzellik.gif) no-repeat;
	display: block;
	text-decoration: none;
	text-align: left;
	text-indent: -2900px;
	
}
ol#guzellik {
	width: 498px;
	height: 127px;
	left: 0;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 37px;
	float: left;
}
ol#guzellik li {
	border: solid 0px #FFD700;
	height: 70px;
	margin: 0;
	padding: 0 0 0 7px;
	width: 242px;
	float: left;
}
ol#guzellik li a {
	color: #c2c209;
	display: block;
	font: bold 11px/13px Georgia, Arial, Sans-Serif;
	margin: 0;
	padding: 0 ;
	text-align: left;
	text-decoration: underline;
}
ol#guzellik li a:hover {
	text-decoration: none;
}
ol#guzellik li img {
	float: right;
	margin: 0;
	padding: 3px 3px 3px 3px;
	width: 70px;
	height: 70px;
	border: none;
}
ol#guzellik li p {
	color: #558f5e;
	font: normal 11px/12px Tahoma, Arial, Sans-Serif;
	margin: 4px 0 4px 0;
	padding: 0;
	text-align: left;
	text-decoration: none;
}
#guzellik-bottom {
	background: url(/i/bg_guzellik_bottom.gif) no-repeat;
	height: 6px;
	width: 498px;
	position: absolute;
	left: 0;
	top: 122px;
}

/* ---------------------------------- forum'dan son 5 mesaj anasayfa ----------------------------------*/
h1#forumbaslik{
	height: 35px;
	width: 300px;
	margin: 0;
	padding: 0;
	background: url(/i/head_forum.gif) no-repeat;
	display: block;
	text-decoration: none;
	text-align: left;
	text-indent: -2900px;
	float:right;
}
ol#forum {
	width: 300px;
	height: 300px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	float:right;
}
ol#forum li {
	height: 55px;
	width: 295px;
	margin: 0 0 2px 0;
	padding-top:5px;
	/*	background: #ADFF2F;	*/
	background: url(/i/bg_forum.gif) no-repeat;
	text-align:left;
}
ol#forum li a {
	color: #fc481f;
	font: bold 11px/10px Tahoma, Arial, Sans-Serif;
	text-decoration: underline;
	text-align: left;
	margin:4px 0 0 0;
	padding: 5px 5px 0 30px;
	width:300px;
}
ol#forum li a:hover {
	text-decoration: none;
}
ol#forum li p {
	color: #ae3216;
	font: normal 11px/12px Tahoma, Arial, Sans-Serif;
	margin: 4px 0 4px 0;
	padding: 0 5px 0 30px;
	text-align: justify;
	text-decoration: none;
	width:240px;
}

/* ---------------------------------- eÃƒâ€Ã…Â¸lence anasayfa ----------------------------------*/

h1#eglence{
	background: url(/i/head_eglence.gif) no-repeat;
	display: block;
	height: 35px;
	width: 300px;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	position: absolute;
	text-align: left;
	text-decoration: none;
	text-indent: -2900px;
}

#eglence-container .accordion {
	width: 300px;
	height: 238px;
	top: 35px;
	left: 0;
	bottom: 0;
	position: absolute;
	text-align: left;
	background: #ffffff;
}

.panel2 img {
	width: 18px;
	height: 17px;
	border: none; 
	float: left;
	padding: 3px;
}

.panel2 a {
	width: 296px;
	height: 23px;
	margin: 0 0 2px 0;
	padding: 0 0 0 4px;	
	display: block;	
	vertical-align: middle;
	font: normal 11px/22px Tahoma, Arial, Sans-Serif;	
	text-decoration: none;
	color: #ff5e00;
	background: url(/i/bg_eglence_menu.gif) repeat-x;	
}

.panel2 a.active {
	display: block;	
	vertical-align: middle;
	font: bold 11px/22px Tahoma, Arial, Sans-Serif;
	margin: 0;
	padding: 0 0 0 4px;	
	color: #ff5e00;
	width: 296px;
	height: 23px;
	background: url(/i/bg_eglence_menua.gif) repeat-x;
	text-decoration: none;
}

.subpanel {
	display: none;
	text-align: left;
	border-left: solid 1px #ffb054;
	border-bottom: solid 1px #ffb054;
	border-right: solid 1px #ffb054;
	border-top: solid 1px #ffb054;
	margin: 0 0 2px 0;
	height: 150px;
	width: 292px;
	padding: 3px 3px 10px 3px;
}

.subpanel ul {
	list-style-type: none;
	width: 292px;
	margin: 0;
	padding: 0px 6px 0px 6px;
}
.subtum {
	text-align: center;
}
.subtum a{
	color: #ff7690;
	text-decoration: underline;
}
.subtum a:hover{
	color: #d53856;
	text-decoration: none;
}

.subpanelactive {
	font: normal 11px/12px Tahoma, Arial, Sans-Serif;
	color: #ff7690;
	border-left: solid 1px #ffb054;
	border-bottom: solid 1px #ffb054;
	border-right: solid 1px #ffb054;
	border-top: solid 1px #ffb054;
	margin: 0 0 2px 0;
	height: 150px;
	width: 292px;
	padding: 3px 3px 10px 3px;
	text-align: center;
}

.subpanelactive ul {
	list-style-type: none;
	width: 292px;
	margin: 0 0 0 0;
	padding: 0;
}
.subpanelactive ul li {
	float: left;
	width: 292px;
	text-align: center;
}
.subpanelactive ul li a{
	color: #ff7690;
	text-decoration: underline;
	padding: 0px 0 5px 0;
	display: block;
}
.subpanelactive ul li a:hover{
	color: #d53856;
	text-decoration: none;
}
.subpanelactive img {
	width: 150px;
	border: solid 1px #ffb054;
}

.subpanel ul li {
	float: left;
	width: 298px;
	text-align: center;
}
.subpanel ul li a{
	color: #ff7690;
	text-decoration: underline;
	padding: 5px 0 5px 0;
	display: block;
	width: 298px;
}
.subpanel ul li a:hover{
	color: #d53856;
	text-decoration: none;
}
.subpanel img {
	width: 150px;
	border: solid 1px #ffb054;
}

#container {
	width: 400px; 
	height: 400px;	
	background: #000;
	text-align: center;
	position: relative;
	
}

#shadetabs {
	width: 234px; 
	height: 238px;
	background: url(/i/bg_ajx.gif) repeat-x;
	position: absolute;
	left: 10px;
	top:10px;
	
}
/* ----------------------------------------------- */
#shadetabs ul#maintab1 , ul#maintab2 {
	width: 231px;
	height: 34px;
	margin: 3px 0 3px 3px;
	padding:0;
	left: 0;
	position: absolute;
	/*
	background: url(/i/ajx_bgborder.gif) repeat-x;
	*/
}
#shadetabs ul#maintab1 {
	top: 0;
	
}
#shadetabs ul#maintab2 {
	top: 198px;
}

#shadetabs ul#maintab1 li , ul#maintab2 li{
	list-style-type: none;
	margin:0;
	padding:0;
	float: left;
		
}

/* ----------------------------------------------- */
#shadetabs ul#maintab1 li a , ul#maintab2 li a{
	text-decoration: none;
	color: #4c78bb;
	width: 71px; 
	height: 31px;
	font: 11px Tahoma, Arial, Sans-Serif;
	text-align: left;	
	display: block;
	padding: 3px;
	vertical-align: baseline;
	
}

#shadetabs ul#maintab1 li a, ul#maintab1 li a:visited {
	
	line-height: 18px;
	background: url(/i/ajx_btn_top.gif) no-repeat;
}
#shadetabs ul#maintab2 li a, ul#maintab2 li a:visited{
	
	line-height: 34px;
	background: url(/i/ajx_btn_bottom.gif) no-repeat;
}

#shadetabs ul#maintab1 li a:hover  {
	z-index: 3;
	position: relative;
	height: 28px;
	background: url(/i/ajx_btn_top2.gif) no-repeat;
	
}
#shadetabs ul#maintab2 li a:hover {
	z-index: 4;
	position: relative;
	height: 28px;
	background: url(/i/ajx_btn_bottom2.gif) no-repeat; 
}
/* ----------------------------------------------- */

#shadetabs ul#maintab1 li.selected, #shadetabs ul#maintab1 li.selected a {
	background: url(/i/ajx_btn_top2.gif) no-repeat top;
	position: relative;
	top: 0;
	height: 28px;
}

#shadetabs ul#maintab2 li.selected , #shadetabs ul#maintab2 li.selected a  {
	background: url(/i/ajx_btn_bottom2.gif) no-repeat top; 
	position: relative;
	top: 0;
	height: 28px;
	
}

/* ----------------------------------------------- */
#shadetabs #ajaxcontentarea {
	z-index: -9;
	position: relative;
	padding: 5px;
	font: normal 11px/12px Tahoma, Arial, Sans-Serif;
	text-align: left;
	color: Fuchsia;
	background: #fff;
	width: 217px;
	height: 154px;
	top: 36px;
	left: 0px;
	border-top: 1px solid #b0bac6;
	border-left: 1px solid #b0bac6;
	border-bottom: 1px solid #b0bac6;
	/*
	*/
}
/* ----------------------------------------------- */

/* ---------------------------------- ÃƒÆ’Ã‚Â¼rÃƒÆ’Ã‚Â¼n yorumlarÃƒâ€Ã‚Â± anasayfa ----------------------------------*/
h1#yorum{
	height: 35px;
	width: 340px;
	margin: 0;
	padding: 0;
	background: url(/i/head_yorum.gif) no-repeat;
	display: block;
	text-decoration: none;
	text-align: left;
	text-indent: -2900px;
}
.yorum-tabs {
	width: 340px; 
	height: 248px;
	background: url(/i/bg_ajx.gif) repeat-x;
	position: absolute;
	top: 35px;
 	left: 0px;	
	z-index: 1;
	padding: 3px 0 3px 3px;
}
.shadetabs{
	padding:0;
	margin: 0;
	list-style-type: none;
	text-align: left;
	top: 0px;
	left: -1px;
	z-index: 2;
	position: relative;
	width: 340px; 
	height: 248px;
}
.shadetabs li{
	display: inline;
	width:110px;
}
.shadetabs li a{
	width: 110px; 
	height: 33px;
	text-indent: 5px;
	text-decoration: none;
	margin: 0 3px 0 0;
	padding: 0;
	color: #4c78bb;
	float: left;	
	text-align: center;
}
.shadetabs li a.toptab, .shadetabs li a.toptab:visited {
	background: url(/i/ajx_btn_top.gif) no-repeat;
	z-index: 3;
	position: relative;
	top: 1px;
	left: 0;
	font: normal 11px/16px Tahoma, Arial, Sans-Serif;
}
.shadetabs li a.toptab:hover {
	position: relative;
	top: 1px;
	left: 0;
	color: #32CD32;
}

.shadetabs li a.bottomtab , .shadetabs li a.bottomtab:visited {
	font: normal 11px/36px Tahoma, Arial, Sans-Serif;
	background: url(/i/ajx_btn_bottom.gif) no-repeat;
	z-index: 3;
	position: relative;
	top: 165px;
	left: 0;
}
.shadetabs li a.bottomtab:hover {
	color: #32CD32;
	z-index: 3;
	position: relative;
	top: 165px;
	left: 0;
}

.shadetabs li.selected a.toptab { 
	z-index: 3;
	position: relative;
	top: 1px;
	left: 0;
	background: url(/i/ajx_btn_top2.gif) no-repeat;
	color: #ff5e00;
}
.shadetabs li.selected a.bottomtab { 
	z-index: 3;
	position: relative;
	bottom: 1px;
	left: 0;
	background: url(/i/ajx_btn_bottom2.gif) no-repeat;
	color: #ff5e00;
	height: 33px;
}
.contentstyle {
	z-index: 2;
	position: absolute;
	top: 33px;
	left: 0px;
	display: block;
	padding: 5px;
	margin:0;
	text-align: left;
	color: #5d8095;
	background: #ffffff;
	width: 331px;
	height: 160px;
	border-top: 1px solid #b0bac6;
	border-left: 1px solid #b0bac6;
	border-bottom: 1px solid #b0bac6;
}
.contentstyle #urunyorum {
	margin: 0;
	padding: 0;
	width: 340px;
	text-align: left;
	display: block;
}
.contentstyle #urunyorum .yorumtitle, .contentstyle #urunyorum .yorumtitle:hover, .contentstyle #urunyorum .yorumtitle:active {
	font: bold 11px/15px Tahoma, Sans-Serif;
	color: #00a8ff;
	margin: 0px 0px 0px 0px;
	text-decoration: underline;
}
.contentstyle #urunyorum a, .contentstyle #urunyorum a:active {
	width: 340px;
	height: 20px;
	color: #478cd2;
	margin: 0;
	font: normal 11px/12px Tahoma, Arial, Sans-Serif;
	text-indent: 0;
	text-align: left;
	text-decoration: underline;
}
.contentstyle #urunyorum a:hover {
	color: #73808e;
	text-decoration: none;
}
.contentstyle #urunyorum p {
	color: #5d8095;
	font: normal 11px/11px Tahoma, Arial, Sans-Serif;
	margin: 4px 0 4px 0;
	vertical-align: middle;
}
.contentstyle #urunyorum p img {
	vertical-align: middle;
}
